[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	70
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	50
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	10
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	30
vehicles\VW_T3\VW_T3_Van.ovh	10
vehicles\VW_T3\VW_T3_Transporter.ovh	10
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	10
vehicles\Citr_BX\BX.ovh	40
vehicles\MB_T1\ai_mb_t1_kasten.ovh	10
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
[end]


[aigroup_2]
SPAK MIDI
Projekt Szczecin
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
[end]


[aigroup_2]
SPAK MAXI
Projekt Szczecin
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
[end]


[aigroup_2]
SPAK MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]


[aigroup_2]
SPAD MAXI
Projekt Szczecin
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
[end]


[aigroup_2]
SPAD MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]


[aigroup_2]
SPPK MAXI
Projekt Szczecin
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
[end]


[aigroup_2]
SPPK MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]


[aigroup_2]
PKS MAXI
Projekt Szczecin
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
[end]


[aigroup_2]
Kolej_2M62_500

trains\PKP_2M62_500.zug
[end]



[aigroup_2]
Kolej_BR232_300

trains\PKP_BR232_300.zug
[end]



[aigroup_2]
Kolej_BR232_400

trains\PKP_BR232_400.zug
[end]



[aigroup_2]
Kolej_M62_350

trains\PKP_M62_350.zug
[end]



[aigroup_2]
Tram_2x105N
Projekt Szczecin
trains\Szczecin_2x105N.zug
[end]


